/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Simple/Comparison.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Simple/Examples.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Simple/Result/RowObject.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Simple::Comparison.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Simple::Examples.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Simple::Result::RowObject.3
